<WebBox ID="faturLevizjet">
Levizjet:
<table id="table_levizjet" cellspacing="1" cellpadding="3" border="0">
  <tr>
    <td class="levizjet_header" width="1%">
        <a href="javascript: rmAllLevizjet()">X</a>
    </td>
    <td class="levizjet_header">Nr</td>
    <td class="levizjet_header">Malli</td>
    <td class="levizjet_header">Njesia</td>
    <td class="levizjet_header">Sasia</td>
    <td class="levizjet_header">Cmimi</td>
    <td class="levizjet_header">Vlera</td>
    <If condition="'{{hyrje_dalje}}'=='dalje'">
      <td class="levizjet_header">Botimi</td>
    </If>
  </tr>

  <Repeat rs="faturLevizjet">
    <Var name="row_class">({{CurrentRecNr}} % 2 ? "even_row" : "odd_row")</Var> <tr>
      <td class="{{row_class}}">
          <a href="javascript: rmLevizje({{levizje_id}})">X</a>
      </td>
      <td class="{{row_class}}">{{CurrentRecNr}}</td>
      <td class="{{row_class}}">{{malli}}</td>
      <td class="{{row_class}}">{{njesia}}</td>
      <td class="{{row_class}}">{{sasia}}</td>
      <td class="{{row_class}}">{{cmimi}}</td>
      <td class="{{row_class}}">{{vlera}}</td>
      <If condition="'{{hyrje_dalje}}'=='dalje'">
        <td class="{{row_class}}">{{karta_teknologjike}}</td>
      </If>
    </tr>
  </Repeat>
</table>
</WebBox>
